-- 基础信息
base_info = {
	group_id = 133302341
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 341001, gadget_id = 70500000, pos = { x = -904.841, y = 246.032, z = 2831.790 }, rot = { x = 0.000, y = 228.090, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 341004, gadget_id = 70500000, pos = { x = -926.056, y = 235.954, z = 2802.326 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2019, area_id = 24 },
	{ config_id = 341005, gadget_id = 70500000, pos = { x = -930.962, y = 233.823, z = 2795.485 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2019, area_id = 24 },
	{ config_id = 341009, gadget_id = 70500000, pos = { x = -908.441, y = 245.811, z = 2832.696 }, rot = { x = 0.000, y = 122.616, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 341010, gadget_id = 70290003, pos = { x = -958.226, y = 226.606, z = 2817.191 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 341011, gadget_id = 70500000, pos = { x = -958.226, y = 226.709, z = 2817.100 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3003, owner = 341010, area_id = 24 },
	{ config_id = 341012, gadget_id = 70500000, pos = { x = -958.226, y = 226.709, z = 2817.292 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3003, owner = 341010, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 341002, monster_id = 20010101, pos = { x = -932.571, y = 233.815, z = 2800.948 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", pose_id = 201, area_id = 24 },
		{ config_id = 341003, monster_id = 20010101, pos = { x = -925.137, y = 235.344, z = 2796.718 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", pose_id = 201, area_id = 24 },
		{ config_id = 341006, monster_id = 28030303, pos = { x = -899.971, y = 234.857, z = 2790.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
		{ config_id = 341007, monster_id = 28030303, pos = { x = -896.163, y = 234.033, z = 2792.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
		{ config_id = 341008, monster_id = 28030303, pos = { x = -896.127, y = 233.663, z = 2798.127 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 341001, 341004, 341005, 341009, 341010, 341011, 341012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
